


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-10572 {
    background: #e5d3ca;
    border: .1rem solid #E6E5EA;
}

.color-10572 > .ci-check {
    color: #000000;
}


.color-9556 {
    background: #a2badf;
    border: .1rem solid #a2badf;
}

.color-9556 > .ci-check {
    color: #FFFFFF;
}


